
.. currentmodule:: silx.gui.plot

:mod:`PlotWindow`: Plot widget with toolbar
===========================================

.. automodule:: silx.gui.plot.PlotWindow

.. currentmodule:: silx.gui.plot.PlotWindow

:class:`PlotWindow` class
-------------------------

.. autoclass:: PlotWindow
   :show-inheritance:
   :members:

:class:`Plot1D`: Plot curves
----------------------------

.. autoclass:: Plot1D
   :show-inheritance:
   :members:

:class:`Plot2D`: Plot images
----------------------------

.. autoclass:: Plot2D
   :show-inheritance:
   :members:
